.h1_1_tabs {
    height: 73px;
    padding: 0 !important;
}

.h1_1 span {
    display: inline-block;
    width: 31%;
    cursor: pointer;
    height: 100%;
}


.h1_1 span span {
    width: 100% !important;
    padding-top: 26px;
}

.h1_1 span:hover {
    text-decoration: underline;
    background: rgba(255, 255, 255, 0.2);
}

.h1_1_active {
    text-decoration: underline;
    font-size: 100%;
    cursor: default;
}

.h1_1_active span {
    background: rgba(255, 255, 255, 0.3);
}

.h1_1_active_ul {
    display: block !important;
}

.h1_1_ul {
    display: none;
}